$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat20").menu({
       content: $("#flat20").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat23").menu({
       content: $("#flat23").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat26").menu({
       content: $("#flat26").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat37").menu({
       content: $("#flat37").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat40").menu({
       content: $("#flat40").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat46").menu({
       content: $("#flat46").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat49").menu({
       content: $("#flat49").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat52").menu({
       content: $("#flat52").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat56").menu({
       content: $("#flat56").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat57").menu({
       content: $("#flat57").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat61").menu({
       content: $("#flat61").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat64").menu({
       content: $("#flat64").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat67").menu({
       content: $("#flat67").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat71").menu({
       content: $("#flat71").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat74").menu({
       content: $("#flat74").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat75").menu({
       content: $("#flat75").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat82").menu({
       content: $("#flat82").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat87").menu({
       content: $("#flat87").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat90").menu({
       content: $("#flat90").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat93").menu({
       content: $("#flat93").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat98").menu({
       content: $("#flat98").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat105").menu({
       content: $("#flat105").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat108").menu({
       content: $("#flat108").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat111").menu({
       content: $("#flat111").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
